Subject: Re: Never mind.
From: "Mike" <[email-masked]>
To: "Newman, Annie" <[email-masked]>
Date: Thu, 25 Jan 2007 15:56:02 -0500

Thank!  I'll look for them tomorrow.
  ----- Original Message ----- 
  From: Newman, Annie 
  To: Mike 
  Sent: Thursday, January 25, 2007 3:30 PM
  Subject: RE: Never mind.

  Yes you are correct. We didn't call yesterday and we are calling today.

   

  Thanks,

  Annie Newman

  RDI Marketing Services, Inc.

  Office: 513-338-1161

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, January 25, 2007 3:21 PM
  To: Newman, Annie
  Subject: Never mind.

  Annie,

  You all were not calling yesterday, right?  I read Ryans email today (1/25/07) and the email was sent on 1/24/07.  I was thinking that I received it today.  So never mind with my last email.

  Thanks,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]